.piFinanceLogo{
    width: 30%; 
    position: relative; 
    bottom: -10px;
}
.TovIfsPropon{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin: auto;
  margin-top: 5%;
  margin-bottom: 5%;
}
.TovProponLeft{
  text-align: left;
  font-weight: bold;
  width: 90%;
  margin: auto;
}
.TovProponRightMain{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    margin: auto;
}
.TovProponRight{
  text-align: justify;
  width: 90%;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 5%;
  font-size: 2vmax;
}
.dotsBlock{
  float: left;
  width: 15%;
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-right: 30px;
  margin-left: 15px;
  margin-top: 2%;
}
.dots{
  width: 15px;
  height: 15px;
  background: #b40155;
  border-radius: 50%;
  align-items: center;
}
.Block{
  display: flex;
	margin: 0% 5% 5%;
	flex-direction: column;
	align-items: center;
}
.Services{
	text-align: center;
	width: 65%;
	font-size: 2vmax;
	margin-top: 4%;
	border-left-color: #b40155;
	border-left-style: solid;
	border-width: 5px;
	padding-left: 1%;
	color: black;
	margin-left: 1%;
}
.ServicesList{
	text-align: left;
	width: 90%;
	font-size: 2vmax;
}
.BenefitsToWorkBlock{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  margin: auto;
}
.BenefitsToWork{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  margin-top: 5%;
}
.BenefitsToWorkDots{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 15%;
  margin-left: 2%;
  margin-right: 2%;
}
.BenefitsToWorkText{
  width: 75%;
  margin: 0%, 5%, 0%;
  font-size: 2vmax;
  text-align: center;
}
.SmallBlock{
  display: flex;
  width: 100%;
  margin: auto;
}
.SmallBlockText{
  text-align: left;
	width: 100%;
	font-size: 2vmax;
	margin: 2%;
}
.SmallBlockLeft{
  margin-left: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.SmallBlockRight{
  margin-right: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.WhereProcedure{
  text-align: justify;
  width: 95%;
  margin: auto;
  margin-top: 30px;
  font-size: 2vmax;
}
.WhatRepresentsBlock{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.WhatRepresents{
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  width: 90%;
}
.WhatRepresentsDots{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 15%;
  margin-right: 5%;
}
.WhatRepresentsText{
  width: 60%;
  font-size: 2vmax;
}
.WhatRepresentsList{
	text-align: center;
	width: 65%;
	font-size: 2vmax;
	margin-top: 4%;
  margin-bottom: 4%;
	color: black;
	margin-left: 1%;
}
.OurWorkersBlock{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 90%;
  margin: auto;
  margin-top: 5%;
}
.OurWorkersLeft{
  font-size: 2vmax;
  font-weight: bold;
  width: 25%;
}
.OurWorkersRight{
  text-align: left;
	width: 65%;
	font-size: 2vmax;
	color: black;
	margin-left: 1%;
}
.ArrowsBlockMain{
  width: 90%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 5%;
}
.ArrowsBlock{
  width: 70%;
  height: 80px;
  border-radius: 30px;
  border: 3px solid #c0bec6;
  background-color: #c0bec6;
  color: black;
  padding: 1%;
  display: flex;
  align-items: center;
  text-align: center;
}

.finmonPosl{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    width: 100%;
    margin: auto;
}
.finmonPoslBlock{
    width: 90%;
    text-align: center;
    font-size: 2vmax;
    opacity: 0;
    margin-bottom: 5%;
}
.finmonPoslBlockHide{
    display:none;
}
.finmonPoslMainBlock{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    width: 100%;
    margin-bottom: 5%;
}
.MainContainer{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	flex-grow: 0;
	margin-top: 0%;
}
.BlockContainer{
    display: flex;
    align-items: center;
    flex-direction: column;
	width: 100%;
	margin: 2% 2%;
}
.BlockContainerTwo{
	width: 100%;
	margin: 2% 2%;
}
.BlockA{
    outline: none;
    text-decoration: none;
}
.BlockA:hover{
    color: #B40155;
}
.BlockContainerHeader{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	height: 150px;
	text-align: center;
	justify-content: center;
	padding: 2% 0%;
	color: #B40155;
	font-size: 2vmax;
	margin-bottom: 50px;
}
.BlockContainerHeader img{
	height: 150px;
	margin-bottom: 25px;
	margin-top: 15%;
}
.BlockContainerData{
	padding: 0px 15px;
	font-size: 1.9vmax;
	text-align: center;
	text-align-last: center;
}
.BlockContainerData1{
	padding: 0px 15px;
	font-size: 1.9vmax;
	text-align: center;
	text-align-last: center;
	margin-top: 50px;
	color: #747080;
}
.arrow, .arrowRight {
    position: relative;
    width: 25px;
    height: 25px;
    margin: 30px auto 80px auto;
}

.arrow:before,
.arrow:after {
    content: '';
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-left: 8px solid #c0bec6;
    border-bottom: 8px solid #c0bec6;
    animation: arrow 3s linear infinite;
}

.arrow:after {
    animation: arrow 3s linear infinite -1.5s;
}

.arrowRight:before,
.arrowRight:after {
    content: '';
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-left: 8px solid #c0bec6;
    border-bottom: 8px solid #c0bec6;
    animation: arrowRight 3s linear infinite; /* Исправлено на arrowRight */
}

.arrowRight:after {
    animation: arrowRight 3s linear infinite -1.5s; /* Исправлено на arrowRight */
}

@keyframes arrowRight {
    0% {
        opacity: 0;
        transform: translate(0, -53px) rotate(-45deg);
    }
    10%, 90% {
        opacity: 0;
    }
    50% {
        opacity: 1;
        transform: translate(0, 0) rotate(-45deg);
    }
    100% {
        opacity: 0;
        transform: translate(0, 53px) rotate(-45deg);
    }
}

@keyframes arrow {
    0% {
        opacity: 0;
        transform: translate(0, -53px) rotate(-45deg);
    }
    10%, 90% {
        opacity: 0;
    }
    50% {
        opacity: 1;
        transform: translate(0, 0) rotate(-45deg);
    }
    100% {
        opacity: 0;
        transform: translate(0, 53px) rotate(-45deg);
    }
}
.LastText{
  width: 70%;
  font-size: 2vmax;
  border-left: 20px dotted #b40155;
  text-align: center;
  margin: auto;
  margin-top: 4%;
  padding-left: 2%;
}

.BlockDetails{
    display: flex;
    flex-direction: column;
    margin-top: 4%;
    margin-bottom: 4%;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
.BlockDetailsArrows{
    width: 80%;
}
.BlockDetailsText{
    width: 80%;
    color: #B40155;
    text-align: center;
    font-size: 2vmax;
    font-weight: bold;
}
.BlockDetailsImg{
    width: 80%;
    
}

@media (orientation: landscape){
    @keyframes arrowRight {
        0% {
            opacity: 0;
            transform: translate(-53px, 0) rotate(225deg); /* изменено для поворота влево и движения влево */
        }
        10%, 90% {
            opacity: 0;
        }
        50% {
            opacity: 1;
            transform: translate(0, 0) rotate(225deg); /* изменено для поворота влево */
        }
        100% {
            opacity: 0;
            transform: translate(53px, 0) rotate(225deg); /* изменено для поворота влево и движения влево */
        }
    }
    .BlockDetailsText{
        width: 40%;
    }
    .BlockDetailsArrows{
        width: 15%;
    }
  .BlockDetails{
      flex-direction: row;
      width: 80%;
  }
  .BlockDetailsImg{
    width: 30%;
    
    }
  .piFinanceLogo{
    width: 12%;
  }
  .BenefitsToWorkBlock{
    width: 70%;
  }
  .TovIfsPropon{
    flex-direction: row;
    width: 80%;
  }
  .TovProponLeft{
    width: 30%;
    margin-top: 0;
  }
  .TovProponRightMain{
    width: 60%;
    margin-top: 0;
  }
  .TovProponRight{
    width: 100%;
    margin-top: 0;
  }
  .Services{
		margin-left: 5%;
	}
  .CalculateBlockBoxes{
    flex-direction: row;
    align-items: baseline;
  }
  .Box{
    margin: auto;
    width: 15%;
    height: 105px;
  }
  .SmallBlockText{
    text-align: justify;
  }
  .WhereProcedure{
    width: 70%;
    margin-top: 0;
  }
  .WhatRepresents{
    width: 60%;
  }
  .OurWorkersBlock{
    width: 50%;
  }
  .ArrowsBlock{
    width: 50%;
  }
  .finmonPoslMainBlock{
    flex-direction: row;
  }
  .finmonPosl{
    flex-direction: column;
    width: 90%;
  }
  .finmonPoslBlock{
    width: 30%;
    text-align: center;
    margin-bottom: auto;
  }
  .BlockContainerData{
      margin-top: 40px;
  }
  .BlockContainer{
		width: 45%;
	}
	.BlockContainerTwo{
		width: 45%;
	}
}
@media (orientation: landscape) and (min-width: 1200px){
  .dots{
    width: 20px;
    height: 20px;
  }
	.Services, .ServicesList, .BenefitsToWorkText, .WhereProcedure, .WhatRepresentsText, .WhatRepresentsText, .WhatRepresentsList, .OurWorkersLeft, .OurWorkersRight, .TovProponRight, .TovProponRightText{
		font-size: 1.5vmax;
	}
	.BlockDetailsText{
	    font-size: 1.7vmax;
	}
  .CalculateBlockText{
    width: 60%;
		font-size: 1.5vmax;
	}
  .Box{
    font-size: 1.5vmax;
    height: 195px;
  }

  .SmallBlockText, .BenefitsColumnDown{
    font-size: 1.5vmax;
  }
  .SmallBlock{
    width: 80%;
  }
  .SmallBlockLeft{
    margin-right: 5%;
    width: 15%;
  }
  .SmallBlockRight{
    margin-left: 5%;
    width: 15%;
  }
  .arrow, .arrowRight {
    width: 50px;
    height: 50px;
  }
  .arrow:before,
  .arrow:after, .arrowRight:before, .arrowRight:after {
    border-left: 13px solid #c0bec6;
    border-bottom: 13px solid #c0bec6;
  }
  .ArrowsBlock{
    height: 150px;
  }
  .LastText{
    font-size: 1.5vmax;
    border-left: 25px dotted #b40155;
  }
  .finmonPoslBlock{
    font-size: 1.5vmax;
  }
  .BlockContainerData{
	font-size: 1.5vmax;
  }
  .BlockContainerData1{
	font-size: 1.5vmax;
  }
  .BlockContainerHeader img{
	margin-bottom: 15px;
  }
  .BlockContainerHeader{
	margin-bottom: 30px;
  }
}
